Solaris 7 and Solstice X25 9.1

Solaris 7 and Solstice X25 9.1

Post by John Dryseliu » Thu, 07 Sep 2000 00:23:34



Hi,

a quick question: We tried install Solstice X25 9.1 on a Ultra 30 w
Solaris 7 and it didn't work.
Then it hit me that I somewhere, sometime seen that you need X25 9.2 for
64 bit mode. Is this correct, and is it the reason we got problems
installing the X25 package ?
It did work on a Ultra 60 but on that one we have solaris 2.6.

BR,
        John

 
 
 

Solaris 7 and Solstice X25 9.1

Post by Jonathan Hoefk » Thu, 07 Sep 2000 12:46:26


Yes, this is correct.  X25 9.1 for anything running 32-bit and 9.2 for
anything running as 64-bit.

If you don't need it for an app, you can just force Solaris 7 to run
in 32-bit mode and it will most likely fix your problem (since it runs
fine on a 2.6 machine)

# eeprom boot-file=kernel/unix
# init 6

Don't quote me on that since I'm not actually looking at it.  The
`kernel/unix` part is right at least.

Jonathan

On Tue, 05 Sep 2000 17:23:34 +0200, John Dryselius


>Hi,

>a quick question: We tried install Solstice X25 9.1 on a Ultra 30 w
>Solaris 7 and it didn't work.
>Then it hit me that I somewhere, sometime seen that you need X25 9.2 for
>64 bit mode. Is this correct, and is it the reason we got problems
>installing the X25 package ?
>It did work on a Ultra 60 but on that one we have solaris 2.6.

>BR,
>    John

------
Jonathan Hoefker
UNIX Systems Admin
Globenet Capital Corporation

My words are my own, not the words of my company.

 
 
 

1. Solstice X.25 9.1 under Sparc Solaris 2.6?

Hello,

I want to install Solstice X.25 9.1 on a UE1 running Solaris 2.6.
In the README Sun tells me that this product runs (only?) under 2.4,
2.5 & 2.5.1, and since the descriptions of two of the about-to-be-
installed modules contain something about 'kernel modules', I'm in
fear of crashing my 2.6 machine with them...

So, is there anybody out there running this software under Solaris 2.6?

CU on the bytestream
--
---------------------------------------------------------------------
Ralf 'Patch' Horstmann                          BROKAT Infosystems AG
Quality Engineer / QA sysadmin                  http://www.brokat.com
---------------------------------------------------------------------
             "Ich bin /root, ich darf das..." (BAfH)

2. Whoops - Trying Again With Mail

3. Having problems non interactively adding SUNWlicsw package from X25 9.1

4. Jus for your information

5. Sylpheed-0.9.1 does not compile under RH7.3./ MDK 9.1

6. autoraise?

7. Solstice X25 problem with "native" mode

8. ALi M5451 sound module -> video disruption

9. X.25 9.1 on Solaris 2.6 - Please help

10. Solaris 2.4 x86 Base Server - Driver Update 9.1 Announcement

11. X.25,X25,x25,x.15 - I still haven't found any.

12. Matrox Mystique ands X.

13. Mozilla problems in Mandrake 9.1